﻿/* Showing Drop Down on Mouse Hover - Left aligned for IE7*/

.megamenu li:hover .drop7columns {
	border: 0;
	left: 180px !important;
}


.megamenu li:hover .drop4columns {
	border: 0;
	left: 300px !important;
}


.megamenu li:hover .drop2columns {
	border: 0;
	left: 770px !important;
}

.footer-hr {
	border: none; 
	/* top    */ border-top: 1px solid #ccc;  
	/* middle */ background-color: #ddd; 
	color: #ddd;  
    height: 2px;  
     *height: 4px; /* IE6+7 need the total height */ 
}